Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 11.8
Requires: 
Requires.private: 
Cflags: -I/usr/postgres/11-pgdg/include
Libs: -L/usr/postgres/11-pgdg/lib -lpq
Libs.private: -L/export/home/tmp/pg_build/proto-32/usr/lib -L/usr/sfw/lib -lssl -lcrypto -lgssapi_krb5 -lnsl -lsocket -lpthread
